 .u-section-1 {
  background-image: url("images/pexels-jimmy-liao-3615017-16085985.jpg");
  min-height: 613px;
  background-position: 50% 50%;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-family: Quicksand;
  text-shadow: 0px 2px 8px rgba(211,225,224,1);
  font-weight: 400;
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-family: Quicksand;
  text-shadow: 0px 2px 8px rgba(211,225,224,1);
  font-weight: 400;
  margin: 208px 0 60px;
}

@media (min-width:1199px) {
	.u-section-1 .u-text-1 {
  font-size: 3.3rem;}
}


@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 421px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 446px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 441px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-left: 50px;
    margin-right: 50px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 372px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 332px;
}

.u-section-2 .u-blog-1 {
  width: 898px;
  margin: 49px auto 48px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 14.6667px));
  min-height: 235px;
  grid-gap: 22px;
}

.u-section-2 .u-repeater-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  text-shadow: 0 0 20px rgba(0,0,0,0.2);
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 20px 0;
}

.u-section-2 .u-image-1 {
  height: 169px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  font-family: Quicksand;
  font-weight: 700;
  font-size: 1.25rem;
  line-height: 1;
  margin: 7px auto 0;
}

.u-section-2 .u-repeater-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  text-shadow: 0 0 20px rgba(0,0,0,0.2);
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 20px 0;
}

.u-section-2 .u-image-2 {
  height: 169px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-2 {
  font-family: Quicksand;
  font-weight: 700;
  font-size: 1.25rem;
  line-height: 1;
  margin: 7px auto 0;
}

.u-section-2 .u-repeater-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  text-shadow: 0 0 20px rgba(0,0,0,0.2);
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 20px 0;
}

.u-section-2 .u-image-3 {
  height: 169px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-3 {
  font-family: Quicksand;
  font-weight: 700;
  font-size: 1.25rem;
  line-height: 1;
  margin: 7px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 299px;
  }

  .u-section-2 .u-blog-1 {
    margin-top: 24px;
    margin-bottom: 40px;
  }

  .u-section-2 .u-repeater-item-1 {
    background-size: auto;
  }

  .u-section-2 .u-image-1 {
    inset: auto;
  }

  .u-section-2 .u-repeater-item-2 {
    background-size: auto;
  }

  .u-section-2 .u-image-2 {
    inset: auto;
  }

  .u-section-2 .u-repeater-item-3 {
    background-size: auto;
  }

  .u-section-2 .u-image-3 {
    inset: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 282px;
  }

  .u-section-2 .u-blog-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 14.6667px);
  }

  .u-section-2 .u-image-1 {
    margin-top: -12px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -12px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-2 .u-image-3 {
    margin-top: -12px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-2 .u-blog-1 {
    margin-top: 49px;
    margin-bottom: 48px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 5.33333px));
    grid-auto-columns: calc(33.3333% - 5.33333px);
    min-height: 192px;
    grid-gap: 8px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 14px 12px 8px;
  }

  .u-section-2 .u-image-1 {
    height: 137px;
    margin-top: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: 13px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 14px 12px 8px;
  }

  .u-section-2 .u-image-2 {
    height: 137px;
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 13px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 14px 12px 8px;
  }

  .u-section-2 .u-image-3 {
    height: 137px;
    margin-top: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 13px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 177px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 153px;
    grid-auto-columns: calc(33.3333% - 4.66667px);
    grid-template-columns: repeat(3, calc(33.3333% - 4.66667px));
    grid-gap: 7px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-1 {
    height: 105px;
    width: 89px;
    margin-top: -10px;
    margin-left: -10px;
    margin-right: -10px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 10px;
    margin-left: -2px;
    margin-right: -2px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-2 {
    height: 105px;
    width: 89px;
    margin-top: -10px;
    margin-left: -10px;
    margin-right: -10px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 10px;
    margin-left: -2px;
    margin-right: -2px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-3 {
    height: 105px;
    width: 89px;
    margin-top: -10px;
    margin-left: -10px;
    margin-right: -10px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 10px;
    margin-left: -2px;
    margin-right: -2px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 582px;
}

.u-section-3 .u-group-1 {
  width: 543px;
  min-height: 420px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  margin: 69px 93px 0 auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-family: Quicksand;
  font-size: 1rem;
  margin: 30px 29px 0;
}

.u-section-3 .u-image-1 {
  width: 394px;
  height: 394px;
  background-image: url("images/pexels-zetong-li-880728-1784577.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -394px auto 0 119px;
}

.u-section-3 .u-shape-1 {
  width: 119px;
  height: 119px;
  background-image: none;
  margin: -83px auto 0 404px;
}

.u-section-3 .u-shape-2 {
  width: 115px;
  height: 115px;
  margin: -467px auto 60px 139px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0.5;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    animation-duration: 1750ms;
    height: auto;
  }

  .u-section-3 .u-image-1 {
    width: 287px;
    height: 287px;
    margin-top: -407px;
    margin-left: 0;
  }

  .u-section-3 .u-shape-1 {
    margin-top: -25px;
    margin-left: 127px;
  }

  .u-section-3 .u-shape-2 {
    margin-top: -405px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 579px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 65px;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    width: 199px;
    height: 199px;
    margin-top: -309px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 317px;
  }

  .u-section-3 .u-shape-2 {
    width: 80px;
    height: 80px;
    margin-top: -691px;
    margin-left: 97px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 689px;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
    margin-top: 175px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 21px;
    margin-left: 28px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -592px;
    margin-left: 87px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 600px;
  }

  .u-section-3 .u-shape-2 {
    margin-top: -900px;
    margin-right: 205px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-3 .u-group-1 {
    min-height: 487px;
    margin-top: 170px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 9px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 21px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -656px;
    margin-left: 0;
  }

  .u-section-3 .u-shape-1 {
    width: 63px;
    height: 63px;
    margin-top: -73px;
    margin-right: 107px;
    margin-left: auto;
  }

  .u-section-3 .u-shape-2 {
    width: 67px;
    height: 67px;
    margin-top: -189px;
    margin-right: auto;
    margin-left: -11px;
  }
} .u-section-4 {
  min-height: 741px;
}

.u-section-4 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 490px);
  height: 401px;
  background-image: none;
  margin: 185px 0 0 auto;
}

.u-section-4 .u-shape-2 {
  width: calc(((100% - 1140px) / 2)  + 650px);
  height: 538px;
  margin: -586px auto 0 0;
}

.u-section-4 .u-image-1 {
  width: 449px;
  height: 449px;
  background-image: url("images/pexels-clement-proust-363898785-17214545.jpg");
  background-position: 50% 50%;
  margin: -493px auto 0 calc(((100% - 1140px) / 2)  + 212px);
}

.u-section-4 .u-group-1 {
  width: 506px;
  min-height: 331px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -228px calc(((100% - 1140px) / 2)  + 41px) 0 auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 29px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  font-family: Quicksand;
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  font-family: Quicksand;
  margin: 19px 0 0;
}

.u-section-4 .u-text-3 {
  line-height: 1.7;
  font-style: italic;
  font-family: Quicksand;
  font-size: 1.125rem;
  margin: -47px calc(((100% - 1140px) / 2)  + 682px) 39px calc(((100% - 1140px) / 2));
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 586px;
  }

  .u-section-4 .u-shape-1 {
    width: 520px;
    margin-top: 0;
  }

  .u-section-4 .u-shape-2 {
    width: calc(((100% - 940px) / 2)  + 650px);
    height: 405px;
  }

  .u-section-4 .u-image-1 {
    width: 373px;
    height: 373px;
    margin-top: -405px;
    margin-left: calc(((100% - 940px) / 2)  + 77px);
  }

  .u-section-4 .u-group-1 {
    width: 508px;
    min-height: 248px;
    margin-top: -216px;
    margin-right: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 21px;
    padding-bottom: 21px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    width: auto;
    font-family: Quicksand;
    margin-top: 15px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin: 15px calc(((100% - 940px) / 2)  + 482px) -172px calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 594px;
  }

  .u-section-4 .u-shape-1 {
    width: 312px;
    height: 418px;
    margin-top: 211px;
  }

  .u-section-4 .u-shape-2 {
    width: calc(((100% - 720px) / 2)  + 604px);
    height: 390px;
    margin-top: -629px;
  }

  .u-section-4 .u-image-1 {
    width: 346px;
    height: 346px;
    margin-top: -362px;
    margin-left: calc(((100% - 720px) / 2)  + 25px);
  }

  .u-section-4 .u-group-1 {
    width: 446px;
    min-height: 229px;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 15px 15px 14px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 15px;
  }

  .u-section-4 .u-text-3 {
    margin-right: calc(((100% - 720px) / 2)  + 262px);
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 624px;
  }

  .u-section-4 .u-shape-1 {
    width: 194px;
    height: 629px;
    margin-top: 0;
  }

  .u-section-4 .u-shape-2 {
    width: calc(((100% - 540px) / 2)  + 470px);
  }

  .u-section-4 .u-image-1 {
    width: 209px;
    height: 209px;
    margin-top: -378px;
    margin-left: calc(((100% - 540px) / 2)  + 18px);
  }

  .u-section-4 .u-group-1 {
    width: 432px;
    min-height: 197px;
    margin-top: -28px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 12px;
    margin-right: 33px;
    margin-left: 12px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 3px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1rem;
    margin: 12px calc(((100% - 540px) / 2)  + 144px) 57px calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 664px;
  }

  .u-section-4 .u-shape-1 {
    height: 479px;
  }

  .u-section-4 .u-shape-2 {
    width: calc(((100% - 340px) / 2)  + 340px);
    margin-top: -479px;
  }

  .u-section-4 .u-image-1 {
    width: 212px;
    height: 212px;
    margin-top: -390px;
    margin-left: auto;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
    min-height: 284px;
    margin-top: -17px;
    margin-right: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 11px 8px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 6px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-4 .u-text-3 {
    width: 340px;
    margin: 11px auto;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 674px;
}

.u-section-5 .u-image-1 {
  width: 276px;
  height: 276px;
  background-image: url("images/signal-2024-12-16-143527_002.jpeg");
  background-position: 50% 50%;
  margin: 85px auto 0 50px;
}

.u-section-5 .u-shape-1 {
  width: 184px;
  height: 184px;
  margin: 33px auto 0 210px;
}

.u-section-5 .u-group-1 {
  min-height: 432px;
  width: 437px;
  background-image: none;
  height: auto;
  margin: -524px auto 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 0 26px;
}

.u-section-5 .u-text-1 {
  font-family: Quicksand;
  font-size: 1.875rem;
  margin: 0 auto;
}

.u-section-5 .u-text-2 {
  font-family: Quicksand;
  font-weight: 400;
  font-size: 1.125rem;
  margin: 15px 23px 0;
}

.u-section-5 .u-shape-2 {
  width: 119px;
  height: 119px;
  margin: -473px auto 0 258px;
}

.u-section-5 .u-image-2 {
  width: 424px;
  height: 424px;
  background-image: url("images/pexels-vika-glitter-392079-1094216.jpg");
  background-position: 50% 50%;
  margin: 85px 0 33px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 445px;
  }

  .u-section-5 .u-image-1 {
    width: 193px;
    height: 193px;
    margin-top: 60px;
    margin-left: 76px;
  }

  .u-section-5 .u-shape-1 {
    width: 123px;
    height: 123px;
    margin-top: 35px;
    margin-left: 176px;
  }

  .u-section-5 .u-group-1 {
    min-height: 322px;
    margin-top: -335px;
    height: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 10px 26px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 8px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 14px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-shape-2 {
    margin-top: -398px;
    margin-left: 252px;
  }

  .u-section-5 .u-image-2 {
    width: 272px;
    height: 272px;
    margin-top: -5px;
    margin-right: 14px;
    margin-bottom: 59px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-5 .u-image-1 {
    width: 147px;
    height: 147px;
    margin-top: 17px;
    margin-right: 548px;
    margin-left: 25px;
  }

  .u-section-5 .u-shape-1 {
    width: 85px;
    height: 85px;
    margin-top: 73px;
    margin-left: 25px;
  }

  .u-section-5 .u-group-1 {
    min-height: 355px;
    margin-top: -268px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 20px 0;
  }

  .u-section-5 .u-text-2 {
    margin-top: 25px;
  }

  .u-section-5 .u-shape-2 {
    margin-top: -355px;
    margin-right: 13px;
    margin-left: auto;
  }

  .u-section-5 .u-image-2 {
    width: 161px;
    height: 161px;
    margin-top: 138px;
    margin-right: 34px;
    margin-bottom: 34px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 573px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 0;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 427px;
    margin-left: 0;
  }

  .u-section-5 .u-group-1 {
    min-height: 313px;
    margin-top: -543px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 6px;
  }

  .u-section-5 .u-text-1 {
    width: 75px;
    margin-top: 0;
  }

  .u-section-5 .u-text-2 {
    margin-top: 7px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-5 .u-shape-2 {
    margin-top: -389px;
    margin-right: 0;
  }

  .u-section-5 .u-image-2 {
    margin-top: 231px;
    margin-right: 0;
    margin-bottom: 22px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 678px;
  }

  .u-section-5 .u-image-1 {
    width: 155px;
    height: 155px;
    margin-top: 495px;
    margin-left: 15px;
  }

  .u-section-5 .u-shape-1 {
    width: 134px;
    height: 134px;
    margin-top: -414px;
    margin-right: -50px;
    margin-left: auto;
  }

  .u-section-5 .u-group-1 {
    min-height: 396px;
    margin-top: -248px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 6px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 28px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-shape-2 {
    margin-top: -515px;
    margin-right: -26px;
  }

  .u-section-5 .u-image-2 {
    width: 172px;
    height: 172px;
    margin: -107px auto 331px -37px;
  }
} .u-section-6 {
  min-height: 702px;
}

.u-section-6 .u-shape-1 {
  height: 415px;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-shape-2 {
  width: 384px;
  height: 400px;
  margin: -214px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-6 .u-image-1 {
  width: 466px;
  height: 466px;
  object-position: 0% 50%;
  background-image: url("images/pexels-lukas-dlutko-1278617-2440299.jpg");
  background-position: 50% 50%;
  margin: -565px calc(((100% - 1140px) / 2)  + 246px) 0 auto;
}

.u-section-6 .u-group-1 {
  min-height: 421px;
  width: 533px;
  height: auto;
  --radius: 50px;
  margin: -270px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-6 .u-container-layout-1 {
  padding: 17px 7px 22px;
}

.u-section-6 .u-text-1 {
  font-family: Quicksand;
  font-size: 1.875rem;
  margin: 0 43px;
}

.u-section-6 .u-text-2 {
  line-height: 2;
  font-family: Quicksand;
  font-size: 1.125rem;
  margin: 12px 22px 0;
}

.u-section-6 .u-shape-3 {
  width: 129px;
  height: 129px;
  margin: -601px auto 60px calc(((100% - 1140px) / 2)  + 428px);
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 571px;
  }

  .u-section-6 .u-shape-2 {
    width: 328px;
    height: 328px;
    margin-top: -172px;
    margin-right: calc(((100% - 940px) / 2)  + 45px);
  }

  .u-section-6 .u-image-1 {
    width: 329px;
    height: 329px;
    margin-top: -562px;
    margin-right: calc(((100% - 940px) / 2)  + 141px);
  }

  .u-section-6 .u-group-1 {
    min-height: 330px;
    width: 515px;
    margin-top: -166px;
    margin-left: calc(((100% - 940px) / 2)  + 19px);
    height: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 20px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-6 .u-shape-3 {
    margin-top: -481px;
    margin-bottom: 421px;
    margin-left: calc(((100% - 940px) / 2)  + 124px);
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 451px;
  }

  .u-section-6 .u-shape-1 {
    height: 274px;
  }

  .u-section-6 .u-shape-2 {
    width: calc(((100% - 720px) / 2)  + 278px);
    margin-top: -39px;
    margin-right: 0;
  }

  .u-section-6 .u-image-1 {
    width: 223px;
    height: 223px;
    margin-top: -563px;
    margin-right: calc(((100% - 720px) / 2)  + 55px);
  }

  .u-section-6 .u-group-1 {
    min-height: 309px;
    width: 483px;
    margin-top: -129px;
    margin-left: calc(((100% - 720px) / 2)  + -11px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-6 .u-shape-3 {
    width: 70px;
    height: 70px;
    margin: -391px calc(((100% - 720px) / 2)  + 231px) 0 auto;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 513px;
  }

  .u-section-6 .u-shape-1 {
    height: 390px;
    margin-top: -9px;
  }

  .u-section-6 .u-shape-2 {
    width: 328px;
    height: 289px;
    margin-top: -157px;
  }

  .u-section-6 .u-image-1 {
    width: 236px;
    height: 236px;
    margin-top: -509px;
    margin-right: calc(((100% - 540px) / 2)  + -21px);
  }

  .u-section-6 .u-group-1 {
    min-height: 356px;
    width: 423px;
    margin-top: -150px;
    margin-left: calc(((100% - 540px) / 2)  + -12px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 14px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-shape-3 {
    margin-top: -446px;
    margin-right: calc(((100% - 540px) / 2)  + 157px);
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 679px;
  }

  .u-section-6 .u-shape-2 {
    width: calc(((100% - 340px) / 2)  + 165px);
    height: 314px;
    margin-top: -16px;
  }

  .u-section-6 .u-image-1 {
    width: 233px;
    height: 233px;
    margin-top: -657px;
    margin-right: 0;
  }

  .u-section-6 .u-group-1 {
    min-height: 462px;
    width: 340px;
    margin-top: -105px;
    margin-left: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 17px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-top: 13px;
  }

  .u-section-6 .u-shape-3 {
    margin-top: -590px;
    margin-right: auto;
  }
} .u-section-7 {
  background-image: url("images/ewr-min.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 600px;
}

.u-section-7 .u-shape-1 {
  width: 476px;
  height: 476px;
  margin: 50px auto 0 117px;
}

.u-section-7 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 666px;
  margin: -465px 0 60px auto;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 479px;
  grid-gap: 20px;  
}

.u-section-7 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(41,51,51,0.4);
}

.u-section-7 .u-container-layout-1 {
  padding: 9px 30px 0;
}

.u-section-7 .u-icon-1 {
  height: 94px;
  width: 94px;
  background-image: none;
  margin: 0 auto;
  padding: 25px;
}

.u-section-7 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.125rem;
  font-weight: 700;
  margin: 11px -5px 0;
  color: #476160;
}



@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-7 .u-shape-1 {
    width: 392px;
    height: 392px;
    margin-top: 81px;
    margin-left: 131px;
  }

  .u-section-7 .u-list-1 {
    margin-top: -435px;
    margin-bottom: 37px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 502px;
  }

  .u-section-7 .u-shape-1 {
    width: 295px;
    height: 295px;
    margin-top: 97px;
    margin-left: 79px;
  }

  .u-section-7 .u-list-1 {
    width: 543px;
    margin-top: -366px;
    margin-right: -29px;
    margin-bottom: 38px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 438px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-icon-1 {
    height: 78px;
    width: 78px;
    padding: 20px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-top: 12px;
    margin-left: -8px;
    margin-right: -8px;
  }

}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-7 .u-shape-1 {
    margin-left: -29px;
  }

  .u-section-7 .u-list-1 {
    width: 466px;
    margin-right: 0;
    margin-bottom: 26px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 426px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 471px;
  }

  .u-section-7 .u-shape-1 {
    width: 274px;
    height: 274px;
    margin-left: -21px;
  }

  .u-section-7 .u-list-1 {
    width: 340px;
    margin-top: -318px;
    margin-right: -31px;
    margin-bottom: 53px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 5.33333px));
    min-height: 366px;
    grid-auto-columns: calc(33.3333% - 5.33333px);
    grid-gap: 8px;
	align-self: center;
  padding-right: 40px;
  }

  .u-section-7 .u-icon-1 {
    height: 77px;
    width: 77px;
  }

  .u-section-7 .u-text-1 {
    font-size: 0.7rem;
    margin-top: 6px;
    margin-left: -10px;
    margin-right: -10px;
  }

} 

.u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 433px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 52px;
  margin-bottom: 52px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 319px;
  --radius: 50px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  font-size: 1.25rem;
  font-family: Quicksand;
  font-weight: 700;
  margin: -20px -5px 0;
}

.u-section-8 .u-text-2 {
  text-transform: none;
  font-weight: 400;
  font-family: Quicksand;
  font-size: 1rem;
  margin: 15px -13px 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 319px;
  --radius: 50px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-3 {
  font-family: Quicksand;
  font-size: 1.25rem;
  margin: -20px auto 0;
}

.u-section-8 .u-text-4 {
  font-family: Quicksand;
  text-transform: none;
  font-weight: 400;
  font-size: 1rem;
  margin: 15px -13px 0;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 319px;
  --radius: 50px;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-text-5 {
  font-family: Quicksand;
  font-size: 1.25rem;
  margin: -13px auto 0;
}

.u-section-8 .u-text-6 {
  text-transform: none;
  font-weight: 400;
  font-family: Quicksand;
  font-size: 1rem;
  margin: 15px -13px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 485px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 21px;
    margin-bottom: 21px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 263px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 263px;
  }

  .u-section-8 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 263px;
  }

  .u-section-8 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 22px;
    margin-bottom: 22px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 381px;
  }

  .u-section-8 .u-container-layout-1 {
    padding: 20px 19px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-top: 0;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-8 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 14px;
    margin-left: -10px;
    margin-right: -10px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 381px;
  }

  .u-section-8 .u-container-layout-2 {
    padding: 20px 12px;
  }

  .u-section-8 .u-text-3 {
    font-size: 1rem;
    margin-top: -10px;
  }

  .u-section-8 .u-text-4 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 13px;
    margin-left: -10px;
    margin-right: -10px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 381px;
  }

  .u-section-8 .u-container-layout-3 {
    padding: 27px 9px;
  }

  .u-section-8 .u-text-5 {
    font-size: 1rem;
    margin-top: -10px;
  }

  .u-section-8 .u-text-6 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 13px;
    margin-left: -10px;
    margin-right: -10px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 16px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 123px;
  }

  .u-section-8 .u-container-layout-1 {
    padding: 13px 10px;
  }

  .u-section-8 .u-text-1 {
    margin-top: -10px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 6px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 161px;
  }

  .u-section-8 .u-container-layout-2 {
    padding: 16px 10px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
  }

  .u-section-8 .u-text-4 {
    margin-top: 7px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 191px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-top: 22px;
    padding-bottom: 22px;
  }

  .u-section-8 .u-text-5 {
    width: auto;
  }

  .u-section-8 .u-text-6 {
    margin-top: 7px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 17px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 154px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 19px;
    padding-bottom: 0;
  }

  .u-section-8 .u-text-1 {
    margin-top: -13px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: -6px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 202px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-8 .u-text-3 {
    width: 161px;
    margin-top: -14px;
  }

  .u-section-8 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 267px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-bottom: 1px;
  }

  .u-section-8 .u-text-5 {
    margin-top: -16px;
  }

  .u-section-8 .u-text-6 {
    margin-top: 18px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 585px;
}

.u-section-9 .u-shape-1 {
  width: 161px;
  height: 161px;
  --animation-custom_in-translate_x: 100px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 45px 77px 0 auto;
}

.u-section-9 .u-shape-2 {
  width: 168px;
  height: 168px;
  --animation-custom_in-translate_x: -100px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  margin: -49px auto 0 204px;
}

.u-section-9 .u-image-1 {
  width: 458px;
  height: 458px;
  background-image: url("images/pexels-david-bartus-43782-1131406.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -100px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: -292px auto 0;
}

.u-section-9 .u-layout-wrap-1 {
  width: 383px;
  --radius: 50px;
  margin: -190px 55px 60px auto;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 214px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
}

.u-section-9 .u-container-layout-1 {
  padding: 16px 13px 11px;
}

.u-section-9 .u-list-1 {
  width: 349px;
  margin: 0 auto;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 187px;
  grid-gap: 0px;
}

.u-section-9 .u-list-item-1 {
  background-image: none;
}

.u-section-9 .u-container-layout-2 {
  padding: 15px 0 12px;
}

.u-section-9 .u-text-1 {
  text-transform: none;
  font-size: 1.5rem;
  font-family: Quicksand;
  width: 141px;
  margin: 0 auto;
}

.u-section-9 .u-text-2 {
  font-family: Quicksand;
  width: 177px;
  font-size: 1.125rem;
  margin: 9px auto 0;
}

.u-section-9 .u-text-3 {
  font-family: Quicksand;
  font-size: 1.125rem;
  margin: 13px auto 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-9 .u-shape-1 {
    width: 128px;
    height: 128px;
    margin-top: 27px;
    margin-right: 130px;
  }

  .u-section-9 .u-shape-2 {
    width: 129px;
    height: 129px;
    margin-top: -95px;
    margin-left: 104px;
  }

  .u-section-9 .u-image-1 {
    width: 348px;
    height: 348px;
    margin-top: -165px;
    margin-left: 163px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 385px;
    margin-top: -191px;
    margin-right: 119px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 204px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-9 .u-text-2 {
    width: 203px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-9 .u-shape-1 {
    width: 137px;
    height: 137px;
    margin-top: 36px;
    margin-right: 120px;
  }

  .u-section-9 .u-shape-2 {
    width: 126px;
    height: 126px;
    margin-top: 109px;
    margin-left: 71px;
  }

  .u-section-9 .u-image-1 {
    width: 373px;
    height: 373px;
    margin-top: -389px;
    margin-left: 60px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 383px;
    margin-top: -144px;
    margin-right: 19px;
    margin-bottom: 19px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 170px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 159px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-bottom: 2px;
  }

  .u-section-9 .u-text-2 {
    width: 196px;
    margin-top: 4px;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-9 .u-shape-1 {
    width: 111px;
    height: 111px;
    margin-top: 10px;
    margin-right: 145px;
  }

  .u-section-9 .u-shape-2 {
    width: 140px;
    height: 140px;
    margin-top: -38px;
    margin-left: 40px;
  }

  .u-section-9 .u-image-1 {
    width: 226px;
    height: 226px;
    margin-top: -205px;
    margin-left: 125px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -64px;
    margin-right: 40px;
    margin-bottom: 32px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 141px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-list-1 {
    width: 311px;
    margin-right: 0;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 141px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-9 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-9 .u-text-3 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-9 .u-shape-1 {
    width: 99px;
    height: 99px;
    margin-top: 0;
    margin-right: -13px;
  }

  .u-section-9 .u-shape-2 {
    width: 94px;
    height: 94px;
    margin-top: -64px;
    margin-left: -6px;
  }

  .u-section-9 .u-image-1 {
    height: 278px;
    width: 278px;
    margin-top: -94px;
    margin-left: 114px;
    margin-right: 0;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: -48px;
    margin-bottom: 34px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 166px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 11px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-list-1 {
    margin-top: 4px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 139px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-9 .u-text-2 {
    width: 208px;
    margin-top: 2px;
  }
}